{
	"biomes": "#dungeons_arise:has_structure/aviary_biomes",
	"max_distance_from_center": 114,
	"size": 7,
	"spawn_overrides": {
		"monster": {
			"bounding_box": "piece",
			"spawns": [
				{
					"maxCount": 3,
					"minCount": 2,
					"type": "minecraft:phantom",
					"weight": 60
				}
			]
		}
	},
	"start_height": {
		"absolute": 50
	},
	"start_pool": "dungeons_arise:eerie/aviary/aviary_start",
	"step": "surface_structures",
	"type": "minecraft:jigsaw",
	"use_expansion_hack": false
}